/* Generated By:JJTree: Do not edit this line. AstEnhancedForStatement.java */

package org.onemind.jxp.parser;

public class AstEnhancedForStatement extends SimpleNode {
  public AstEnhancedForStatement(int id) {
    super(id);
  }

  public AstEnhancedForStatement(JxpParser p, int id) {
    super(p, id);
  }


  /** Accept the visitor. **/
  public Object jjtAccept(JxpParserVisitor visitor, Object data) throws Exception {
    return visitor.visit(this, data);
  }
}
